btllib

Public Member Functions | List of all members
btllib::KmerCountingBloomFilter< T > Class Template Reference

## Public Member Functions
| KmerCountingBloomFilter (unsigned k, size_t bytes, unsigned hash_num=4)
void | insert (const std::string &seq)
void | insert (const char *seq, size_t seq_len)
uint64_t | contains (const std::string &seq)
uint64_t | contains (const char *seq, size_t seq_len)

The documentation for this class was generated from the following file:

- include/btllib/bloom_filter.hpp